MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 622: Zeile 622:
// ----------------Diagramm flexibel--------------------
// ----------------Diagramm flexibel--------------------


.ados-chart-multi {
.ados-chart-multi { width: 100%; max-width: 100%; }
  width: 100%;
@media (max-width: 480px) { .ados-chart-multi { min-height: 280px; } }
  max-width: 100%;
  height: 300px;        /* mobile Höhe */
}
 
@media (min-width: 768px) {
  .ados-chart-multi {
    height: 450px;     /* Desktop */
  }
}
 
/-------------------